IBM Security Identity Adapter CVE-2017-1483 Authentication Bypass Vulnerability

Bugtraq ID: 101013
Class: Access Validation Error
CVE: CVE-2017-1483
Remote: Yes
Local: No
Published: Sep 21 2017 12:00AM
Updated: Sep 21 2017 12:00AM
Credit: IBM
Vulnerable: IBM Security Privileged Identity Manager 2.0.2
IBM Security Privileged Identity Manager 2.0.1
IBM Security Privileged Identity Manager 2.0
IBM Security Privileged Identity Manager 2.0
IBM Security Identity Manager 7.0
IBM Security Identity Manager 6.0
IBM Security Identity Governance and Intelligence 5.2.1
IBM Security Identity Governance and Intelligence 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus